Bug 1734971 - nextcloud-client-nautilus does not work on Fedora Silverblue
Summary: nextcloud-client-nautilus does not work on Fedora Silverblue
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nextcloud-client
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Germano Massullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-31 17:39 UTC by rugk
Modified: 2019-11-06 22:46 UTC (History)
6 users (show)

Fixed In Version: nextcloud-client-2.5.3-1.fc30 nextcloud-client-2.5.3-1.fc29 nextcloud-client-2.5.3-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-06 22:46:54 UTC


Attachments (Terms of Use)

Description rugk 2019-07-31 17:39:39 UTC
Description of problem:
I have layered both nextcloud-client and nextcloud-client-nautilus on Fedora Silverblue 30, but it does not work, i.e. it does not show any icons in Nautilus in the Nextcloud folder.

Version-Release number of selected component (if applicable):


How reproducible: Always.


Steps to Reproduce:
1. Install (layer) everything with rpm-ostree.
2. Restart.
3. Open nautilus.

Actual results:
Nautilus is just "plain" Nautilus as usual.

nextcloud-client itself works, BTW.

Expected results:
Should show little icons indicating the status, context menu integration etc.


Additional info:

Comment 1 Fedora Update System 2019-09-02 13:42:15 UTC
FEDORA-2019-177795b9aa has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-177795b9aa

Comment 2 Fedora Update System 2019-09-02 13:42:27 UTC
FEDORA-2019-182069cf40 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-182069cf40

Comment 3 Fedora Update System 2019-09-02 23:56:47 UTC
nextcloud-client-2.5.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-182069cf40

Comment 4 Fedora Update System 2019-09-03 02:56:47 UTC
nextcloud-client-2.5.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f8936457e9

Comment 5 Fedora Update System 2019-09-03 03:01:49 UTC
nextcloud-client-2.5.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-177795b9aa

Comment 6 Fedora Update System 2019-09-11 03:12:43 UTC
nextcloud-client-2.5.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-09-11 03:35:02 UTC
nextcloud-client-2.5.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-09-28 00:01:32 UTC
nextcloud-client-2.5.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 rugk 2019-09-29 14:25:53 UTC
Hmm, still does not work in my Fedora Silverblue installation. With rpm-ostree version 30.20190928.0

Comment 10 Germano Massullo 2019-11-06 22:46:54 UTC
You have to open an upstram bugreport https://github.com/nextcloud/desktop/issues/


Note You need to log in before you can comment on or make changes to this bug.